//
//  Localizable.strings
//  Nextcloud
//
//  Copyright © 2017 Marino Faggiana. All rights reserved.
//
//  Author Marino Faggiana <marino.faggiana@nextcloud.com>
//
//  This program is free software: you can redistribute it and/or modify
//  it under the terms of the GNU General Public License as published by
//  the Free Software Foundation, either version 3 of the License, or
//  (at your option) any later version.
//
//  This program is distributed in the hope that it will be useful,
//  but WITHOUT ANY WARRANTY; without even the implied warranty of
//  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
//  GNU General Public License for more details.
//
//  You should have received a copy of the GNU General Public License
//  along with this program.  If not, see <http://www.gnu.org/licenses/>.
//

"_itunes_"                  = "iTunes";
"_cancel_"                  = "Отмена";
"_tap_to_cancel_"           = "Нажмите для отмены";
"_cancel_request_"          = "Хотите отменить?";
"_upload_file_"             = "Загрузить файл";
"_download_file_"           = "Скачать файл";
"_loading_"                 = "Загрузка";
"_loading_with_points_"     = "Загрузка ...";
"_loading_num_"             = "Загрузка файла %i";
"_loading_autoupload_"      = "Автоматическая загрузка";
"_uploading_"               = "Загрузка";
"_synchronization_"         = "Синхронизация";
"_delete_"                  = "Удалить";
"_delete_file_n_"           = "Удаление файла %i из %i";
"_rename_"                  = "Переименовать";
"_rename_file_"             = "Переименовать файл";
"_rename_folder_"           = "Переименовать папку";
"_move_"                    = "Переместить";
"_move_file_n_"             = "Перемещение файла %i из %i";
"_creating_sharing_"        = "Создание общего ресурса";
"_updating_sharing_"        = "Обновление общего ресурса";
"_removing_sharing_"        = "Удаление общего ресурса";
"_add_"                     = "Добавить";
"_login_"                   = "Войти";
"_save_"                    = "Сохранить";
"_warning_"                 = "Предупреждение";
"_error_"                   = "Ошибка";
"_error_e2ee_"              = "Ошибка оконечного шифрования";
"_no_"                      = "Нет";
"_yes_"                     = "Да";
"_select_"                  = "Выбрать";
"_deselect_"                = "Снять пометку";
"_select_all_"              = "Выбрать все";
"_upload_"                  = "Загружено";
"_home_"                    = "Файлы";
"_files_"                   = "Файлы";
"_home_dir_"                = "Главная";
"_file_to_upload_"          = "Файл для выгрузки";
"_destination_"             = "Назначение";
"_ok_"                      = "ОК";
"_beta_version_"            = "Бета версия";
"_function_in_testing_"     = "Эта функция в разработке, пожалуйста, отправьте нам информацию о проблемах, если они у Вас возникнут.";
"_done_"                    = "Готово";
"_clear_"                   = "Очистить";
"_passcode_too_short_"      = "Защитный код слишком короткий, минимум 4 символа";
"_selected_"                = "Выбрано";
"_scan_fingerprint_"        = "Приложите палец для аутентификации";
"_no_active_account_"       = "Аккуант не найден";
"_info_"                    = "Информация";
"_warning_"                 = "Предупреждение";
"_email_"                   = "Email";
"_save_exit_"               = "Действительно выйти без сохранения?";
"_video_"                   = "Видео";
"_overwrite_"               = "Перезаписать";
"_transfers_in_queue_"      = "Осуществляется передача, пожалуйста подождите …";
"_too_errors_upload_"       = "Слишком много ошибок, пожалуйста, уточните проблему";
"_create_folder_"           = "Создать каталог";
"_create_folder_e2ee_"      = "Создать зашифрованный каталог";
"_create_folder_on_"        = "Создать каталог на";
"_close_"                   = "Закрыть";
"_postpone_"                = "Отложить";
"_remove_"                  = "Удалить";
"_file_not_found_"          = "Файл не найден";
"_continue_"                = "Продолжить";
"_continue_editing_"        = "Продолжить редактирование";
"_continue_request_"        = "Продолжить?";
"_auto_upload_folder_"      = "Автоматическая выгрузка";
"_gallery_"                 = "Галерея";
"_photo_"                   = "Фото";
"_audio_"                   = "Аудио";
"_unknown_"                 = "Неизвестно";
"_next_"                    = "Далее";
"_success_"                 = "Выполнено";
"_initialization_"          = "Загрузка";
"_experimental_"            = "Экспериментальное";
"_select_dir_media_tab_"    = "Выберите каталог для \"Медиа\"";
"_error_creation_file_"     = "Ой! Не удалось создать файл";
"_save_path_"               = "Сохранить путь";
"_save_settings_"           = "Сохранить параметры";
"_mode_filename_"           = "Имена файлов";
"_warning_owncloud_"        = "Выполнено подключение к серверу ownCloud. Такие подключения выполняются на ваш риск, так как не поддерживаются и не были протестированы. Для перехода на Nextcloud, обратитесь к https://nextcloud.com/migration";
"_warning_unsupported_"     = "Используется неподдерживаемая версия сервера Nextcloud. Для безопасности данных рекомендуется обновить сервер до актуальной стабильной версии Nextcloud.";
"_restore_"                 = "Восстановить";
"_camera_roll_"             = "Фотоплёнка";
"_tap_here_to_change_"      = "Нажмите для изменения";
"_no_albums_"               = "Альбомы не найдены";
"_denied_album_"            = "У этого приложения нет доступа к вашим фотографиям, вы можете включить доступ в Настройках конфиденциальности. ";
"_denied_camera_"           = "У приложения нет доступа к камере, вы можете включить доступ в Настройках конфиденциальности";
"_start_"                   = "Начать";
"_force_start_"             = "Начать принудительно";
"_purchase_"                = "Купите";
"_account_not_available_"   = "Учётная запись %@ %@ не существует, но она требуется для чтения файла %@";
"_the_account_"             = "The account";
"_does_not_exist_"          = "does not exist";
"_error_parameter_schema_"  = "Неверные параметры, продолжение невозможно";
"_comments_"                = "Комментарии";
"_sharing_"                 = "Общий доступ";
"_details_"                 = "Подробнее";
"_sub_details_"             = "Подробная информация о подписке";
"_subscriptions_"           = "Подписки";
"_dark_mode_"               = "Тёмная тема";
"_dark_mode_detect_"        = "Автоматическая тёмная тема";
"_screen_"                  = "Экран";
"_wipe_account_"            = "Аккаунт удален с сервера";
"_appconfig_view_title_"    = "Выполняется конфигурация учетной записи …";
"_no_permission_add_file_"  = "Недостаточно прав для добавления файлов";
"_no_permission_delete_file_" = "Недостаточно прав для удаления файлов";
"_no_permission_modify_file_" = "Недостаточно прав для изменения файлов";
"_request_upload_new_ver_"  = "Файл был изменен, вы хотите загрузить новую версию?";
"_add_folder_info_"         = "Добавить информацию о папке";
"_back_"                    = "Назад";
"_search_"                  = "Поиск";
"_of_"                      = "из";
"_internal_modify_"         = "Открыть во встроенном редакторе";
"_database_corrupt_"        = "Произошла ошибка, не затрагивающая безопасность файлов и требуется ввод имени пользователя и пароля.";
"_download_locally_"        = "Скачать локально";
"_livephoto_save_"          = "Сохранить живое фото в фотоальбом";
"_livephoto_save_error_"    = "Ошибка во время сохранения живого фото";
"_file_conflict_num_"       = "конфликт файла";
"_file_conflicts_num_"      = "конфликты файлов";
"_file_conflict_desc_"      = "Какие файлы вы хотите сохранить?\nЕсли вы выберете обе версии, копируемый файл будет иметь номер, добавленный к его имени.";
"_file_conflict_new_"       = "Новые файлы";
"_file_conflict_exists_"    = "Существующие файлы";
"_file_not_rewite_doc_"     = "Невозможно перезаписать документ, но можно создать новый";
"_move_or_copy_"            = "Переместить или копировать";
"_copy_"                    = "Копировать";
"_now_"                     = "Сейчас";
"_wait_"                    = "Пожалуйста подождите …";
"_attention_"               = "Внимание";
"_recent_"                  = "Недавние";
"_view_in_folder_"          = "Посмотреть в каталоге";
"_leave_share_"             = "Отказаться от совместного доступа к этому ресурсу";
"_premium_"                 = "Premium";
"_professional_"            = "Professional";
"_current_"                 = "Текущие";
"_buy_"                     = "Купить";

/* MARK: Files lock */

"_lock_file_"                       = "Заблокировать файл";
"_unlock_file_"                     = "Разблокировать файл";
"_lock_selected_files_"             = "Заблокировать файлы";
"_unlock_selected_files_"           = "Разблокировать файлы";
"_locked_by_"                       = "Заблокировано пользователем %@";
"_file_locked_no_override_"         = "Этот файл заблокирован. Его нельзя перезаписать.";

/* Remove a file from a list, don't delete it entirely */
"_remove_file_"             = "Удалить файл";

/* Delete file and put it into the trash */
"_delete_file_"             = "Удалить файл";
"_delete_folder_"           = "Удалить папку";
"_delete_photo_"            = "Удалить фотографию";
"_delete_video_"            = "Удалить видео";
"_automatic_Download_Image_" = "Использовать изображения в полном разрешении";
"_automatic_Download_Image_footer_" = "Всегда скачивать просматриваемое изображение, если оно не загружено";
"_size_"                    = "Размер";
"_file_size_"               = "Размер экспортируемого файла";
"_dimension_"               = "Размер";
"_duration_"                = "Продолжительность";
"_model_"                   = "Модель";
"_set_user_status_"         = "Установить пользовательский статус";
"_open_settings_"           = "Открыть настройки";
"_rename_ext_title_"        = "Изменить тип файла?";
"_rename_ext_message_"      = "Этот файл может вести себя иначе, если вы измените его из %@ в %@";
"_use_"                     = "Использовать существующий";
"_keep_"                    = "Сохранить";
"_account_request_"         = "Запросить учётную запись";
"_settings_account_request_" = "Запросить учетную запись при запуске";
"_print_"                   = "Печать";
"_alias_"                   = "Псевдоним";
"_alias_footer_"            = "Присвойте своей учётной записи описание, например \"Дом\", \"Офис\", \"Школа\"...";
"_upload_chunk_"            = "Загружаемый файл большой, держите приложение на переднем плане до завершения";
"_upload_e2ee_"             = "Загружаемый файл шифруется, держите приложение на переднем плане до завершения";
"_chunk_size_mb_"           = "Размер части в МБ";
"_chunk_footer_title_"      = "Загрузка фрагментированного файла (0 - отключено)\nВажно: фрагментированная загрузка работает только тогда, когда приложение в статусе \"активно\".";
"_privacy_legal_"           = "Конфиденциальность и правовая политика";
"_source_code_"             = "Получить исходный код";
"_account_select_"          = "Выберите аккаунт";
"_account_select_to_add_"   = "Выберите учетную запись которую хотите добавить";
"_host_insert_"             = "Вставьте имя хоста, например:";
"_certificate_not_found_"   = "Файл %@ в каталоге документов не найден.";
"_copy_failed_"             = "Ошибка копирования";
"_certificate_installed_"   = "Сертификат установлен";
"_want_delete_account_"     = "Вы хотите удалить учетную запись %@";
"_prevent_http_redirection_"= "Перенаправление в HTTP запрещено";
"_pdf_vertical_"            = "Вертикальное отображение PDF";
"_pdf_horizontal_"          = "Горизонтальное отображение PDF";
"_single_file_conflict_title_" = "Конфликт файлов";
"_multi_file_conflict_title_" = "%@ файла конфликтуют";
"_replace_action_title_" = "Заменить";
"_keep_both_action_title_" = "Сохранить оба";
"_cancel_keep_existing_action_title_" = "Отменить и сохранить существующие";
"_replace_all_action_title_" = "Заменить все";
"_keep_both_for_all_action_title_" = "Оставить оба для всех";
"_more_action_title_" = "Подробнее";

/* Background of the file listing view */
"_use_as_background_"       = "Использовать как фон";

/* Background of the file listing view */
"_background_"              = "Фон";

"_dark_mode_"               = "Тёмная тема";
"_default_color_"           = "Использовать цвет по умолчанию";
"_as_default_color_"        = "Использовать как цвет по умолчанию";

// MARK: User Status

/* User status */
"_online_"                  = "В сети";

/* User status */
"_away_"                    = "Отошёл";
/* User status */

"_dnd_"                     = "Не беспокоить";

/* User status */
"_dnd_description_"         = "Отключить все уведомления";

/* User status */
"_invisible_"               = "Невидимый";

/* User status */
"_invisible_description_"   = "Возможно, не в сети";

/* User status */
"_status_message_"          = "Сообщение для статуса";
"_status_message_placehorder_"  = "Какой у вас статус?";
"_online_status_"           = "Онлайн статус";
"_clear_status_message_"    = "Очистить статус";
"_set_status_message_"      = "Установить статус";
"_clear_status_message_after_"  = "Очищать статус после";

/* User status */
"_select_option_"           = "Выберите опцию";
"_dont_clear_"              = "Не очищать";
"_30_minutes_"              = "30 минут";
"_an_hour_"                 = "на час";
"_1_hour_"                  = "1 час";
"_4_hours_"                 = "4 часа";
"day"                       = "Сегодня";
"_this_week_"               = "Эта неделя";
"_days_"                    = "Дней";
"_hours_"                   = "Часов";
"_minutes_"                 = "Минут";


"_network_available_"       = "Сеть доступна";
"_network_not_available_"   = "Сеть недоступна";
"_file_too_big_"            = "Файл очень большой, чтобы быть зашифрованным/расшифрованным";
"_file_too_big_max_100_"    = "Файл слишком большой (макс. 100 КБ.)";
"_...loading..._"           = "Загрузка ...";
"_download_plist_"          = " ";
"_no_reuploadfile_"         = "Файл не найден и невозможно повторить отправку. Удалите файл из очереди на отправку и заново попытайтесь его выгрузить.";
"_file_already_exists_"     = "Не удаётся завершить операцию, файл с таким же именем уже существует";
"_read_file_error_"         = "Невозможно прочитать файл";
"_write_file_error_"        = "Не удалось записать файл";
"_files_lock_error_"        = "Произошла ошибка при изменении статуса блокировки этого файла";
"_more_"                        = "Больше";
"_notifications_"               = "Уведомления";
"_logout_"                      = "Выйти";
"_quota_space_unlimited_"       = "Неограничено";
"_quota_space_unknown_"         = "Неизвестно";
"_quota_using_"                 = "Вы используете %@ из %@";
"_acknowledgements_"            = "Подтверждения";
"_settings_"                    = "Настройки";
"_passcode_"                    = "Пароль";
"_enter_password_"              = "Введите пароль …";
"_lock_"                        = "Заблокировано";
"_lock_active_"                 = "Блокировка: включена";
"_lock_not_active_"             = "Блокировка: отключена";
"_lock_protection_no_screen_"        = "Не спрашивать при запуске";
"_lock_protection_no_screen_footer_" = "Используйте \"Не спрашивать при запуске\" для опции шифрования";
"_enable_touch_face_id_"        = "Включить Touch/Face ID";
"_url_"                         = "URL";
"_username_"                    = "Имя пользователя";
"_change_credentials_"          = "Изменить свои учётные данные";
"_wifi_only_"                   = "Использовать только Wi-Fi соединение";
"_settings_autoupload_"         = "Автоматическая выгрузка";
"_app_version_"                 = "Версия приложения";
"_app_in_use_"                  = "Приложение в использовании";
"_contact_by_email_"            = "Связаться с нами через email";
"_clear_cache_"                 = "Очистить кеш";
"_clear_cache_footer_"          = "Удалить скачанные и доступные автономно файлы";
"_exit_"                        = "Сбросить приложение";
"_exit_footer_"                 = "Удалить все учётные записи и сохранённые на устройстве данные";
"_funct_not_enabled_"           = "Функциональность не включена";
"_passcode_activate_"           = "Блокировка паролем включена";
"_disabling_passcode_"          = "Отключение блокировки паролем";
"_want_exit_"                   = "Внимание! Будет выполнен сброс к начальному состоянию. Продолжить?";
"_proceed_"                     = "Продолжить";
"_delete_cache_"                = "Удалить кэш";
"_want_delete_cache_"           = "Вы хотите удалить кэш (это также приведет к удалению выполняемых переводов)?";
"_want_delete_thumbnails_"      = "Удалить вместе со всеми миниатюрами?";
"_mail_deleted_"                = "Письмо удалено";
"_mail_saved_"                  = "Письмо сохранено";
"_mail_sent_"                   = "Письмо успешно отправлено";
"_mail_failure_"                = "Невозможно отправить сообщение эл. почты: %@";
"_information_req_"             = "Запрос информации";
"_write_in_english_"            = "Пишите нам на Английском языке";
"_credentials_"                 = "Учётные данные";
"_manage_account_"              = "Управление аккаунтом";
"_change_password_"             = "Изменить пароль";
"_add_account_"                 = "Добавить аккаунт";
"_delete_account_"              = "Удалить учётную запись";
"_delete_active_account_"       = "Удалить активный аккаунт";
"_want_delete_"                 = "Действительно удалить?";
"_no_delete_"                   = "Нет, не удалять";
"_yes_delete_"                  = "Да, удалить";
"_remove_cache_"                = "Удаление кеша, пожалуйста подождите …";
"_optimizations_"               = "Оптимизации";
"_synchronizations_"            = "Синхронизированные каталог";
"_version_server_"              = "Версия сервера";
"_help_"                        = "Помощь";
"_change_simply_passcode_"      = "Изменить тип пароля";
"_quota_"                       = "Квота";
"_available_"                   = "Доступно";
"_not_available_"               = "Недоступно";
"_accounts_"                    = "Аккаунты";
"_information_"                 = "Информация";
"_personal_information_"        = "Личная информация";
"_user_full_name_"              = "Полное имя";
"_user_address_"                = "Адрес";
"_user_phone_"                  = "Номер телефона";
"_user_email_"                  = "Эл. почта";
"_user_web_"                    = "Сайт";
"_user_twitter_"                = "Twitter";
"_user_job_"                    = "Занятие";
"_user_businesssize_"           = "Размер компании";
"_user_businesstype_"           = "Вид деятельности";
"_user_city_"                   = "Город";
"_user_country_"                = "Страна";
"_user_company_"                = "Компания";
"_user_role_"                   = "Роль";
"_user_zip_"                    = "Индекс";
"_user_owner_"                  = "Владелец";
"_user_employee_"               = "Сотрудник";
"_user_contractor_"             = "Подрядчик";
"_user_editprofile_"            = "Изменить профиль";
"_select_offline_warning_"      = "Чтобы сохранить доступ к нескольким файлам и папкам в автономном режиме, может потребоваться некоторое время и значительное количество памяти.";
"_advanced_"                    = "Дополнительно";
"_permissions_"                 = "Права доступа";
"_disable_files_app_"           = "Отключить интеграцию приложения \"Файлы\"";
"_disable_files_app_footer_"    = "Запретить доступ к хранилищу через системное приложение \"Файлы\" ";
"_trial_"                       = "Пробная версия";
"_trial_expired_day_"           = "Осталось дней";
"_time_remaining_"              = "%@осталось";
"_disableLocalCacheAfterUpload_footer_" = "Удалять файл из кэша на устройстве после его передачи на сервер";
"_disableLocalCacheAfterUpload_"        = "Отключить кэш";
"_autoupload_"                      = "Автоматически выгружать на сервер фотографии и видео";
"_autoupload_select_folder_"        = "Выберите папку \"Автоматическая передача\"";
"_autoupload_error_select_folder_"  = "Выберите папку «Автоматическая передача»";
"_autoupload_background_"           = "Автоматически отправлять на сервер в фоновом режиме";
"_autoupload_photos_"               = "Автоматически отправлять фотографии";
"_autoupload_videos_"               = "Автоматически отправлять файлы видео";
"_autoupload_description_"          = "Новые фото/видео будут автоматически загружены в Ваш Nextcloud";
"_autoupload_description_background_"  = "Эта настройка требует использования  GPS для определения новых фотографий в фотопотоке после того, как местоположение значительно изменилось.";
"_autoupload_background_title_"     = "Ограничения";
"_autoupload_background_msg_"       = "Из за ограничений IOS, невозможно выполнять операции в фоне без активации службы GPS. После смены базовой станции мобильной сети, система просыпается на некоторое время и проверяет новые фотографии для их выгрузки в облако.";
"_autoupload_change_location_"      = "Изменить каталог";
"_autoupload_location_now_"         = "Каталог";
"_autoupload_location_default_"     = "Восстановить каталог по умолчанию";
"_autoupload_change_location_footer_" = "Изменить папку, используемую для автоматической выгрузки фотографий";
"_autoupload_not_select_home_"      = "Выберите каталог";
"_autoupload_save_album_"           = "Копировать фото или видео в фотоальбом";
"_autoupload_fullphotos_"           = "Выгрузить все сделанные камерой фото/видео";
"_autoupload_fullphotos_footer_"    = "Настройте выше параметры выгрузки до её начала";
"_autoupload_create_subfolder_"     = "Использовать подкаталоги";
"_autoupload_create_subfolder_footer_" = "Хранение во вложенных папках по годам, месяцам и дням";
"_autoupload_subfolder_granularity_" = "Степень вложенности подкаталогов";
"_autoupload_filenamemask_"         = "Изменить маску имён файлов";
"_autoupload_filenamemask_footer_"  = "Изменить автоматическую маску имён файлов";
"_autoupload_current_folder_"       = "Выбранные папки";
"_help_tutorial_"               = "Инструкция";
"_help_intro_"                  = "Введение в Nextcloud";
"_help_activity_verbose_"       = "Подробная лента событий";
"_help_activity_mail_"          = "Отправить события по эл.почте";
"_help_activity_clear_"         = "Очистить события";
"_show_hidden_files_"           = "Показать скрытые файлы";
"_format_compatibility_"        = "Максимальная совместимость";
"_format_compatibility_footer_" = "В режиме «лучшей совместимости» фотографии будут сохраняться в формате JPEG";
"_terms_"                       = "Условия использования";
"_privacy_"                     = "Приватность";
"_privacy_policy_"              = "Политика конфиденциальности";
"_privacy_footer_"              = "Приложение Nextcloud для iOS использует службу для анализа причин ошибок. Ваша личная информация не отправляется вместе с отчётом. Для отключения передачи отчётов  включите параметр «Отключить сообщения об ошибках».";
"_crashservice_title_"          = "Отключить отправление сообщений об ошибках";
"_crashservice_alert_"          = "Изменение этого параметр требует перезапуска прелижения";
"_upload_mov_livephoto_"        = "Живое фото";
"_upload_mov_livephoto_footer_" = "\"Live Photo\" будет сохранено в формате \"Live Photo\", если возможно.";
"_view_capabilities_"           = "Просмотреть возможности";
"_capabilities_"                = "Возможности";
"_no_capabilities_found_"       = "Дополнительные возможности не найдены";
"_diagnostics_"                 = "Диагностика";
"_view_log_"                    = "Просмотреть файл журнала";
"_clear_log_"                   = "Очистить файл журнала";
"_level_log_"                   = "Выбрать режим журнала (логов)";
"_connect_server_anyway_"       = "Хотите подключиться к серверу в любом случае?";
"_server_is_trusted_"           = "Считаете ли вы этот сервер надежным?";
"_connection_error_"            = "Ошибка соединения";
"_serverstatus_error_"          = "Не удалось установить соединение с сервером. Проверьте адрес сервера и состояние сетевого соединения.";
"_add_your_nextcloud_"          = "Добавить ваш аккаунт Nextcloud";
"_login_url_"                   = "Адрес сервера https:// …";
"_login_bottom_label_"          = "Ещё нет сервера?\n\nВыберите от провайдеров.";
"_error_multidomain_"           = "Адрес недопустим, действительны только следующие домены:";
"_account_already_exists_"      = "Аккаунт %@ уже существует";
"_traditional_login_"           = "Использовать прежний метод авторизации";
"_web_login_"                   = "Использовать web-авторизацию";
"_login_url_error_"             = "Ошибка URL, пожалуйста проверьте ссылку на Ваш сервер";
"_webflow_not_available_"       = "Web-авторизация недоступна, используйте старый способ входа в систему";
"_favorites_"                   = "Избранное";
"_favorite_"                    = "Добавить в избранное";
"_unfavorite_"                  = "Убрать из избранного";
"_no_files_uploaded_"           = "Нет выгруженых файлов";
"_tutorial_favorite_view_"      = "Здесь появятся файлы и каталоги, отмеченные как избранные";
"_tutorial_offline_view_"       = "Скопируйте сюда файлы, которые должны быть доступны автономно. \n\nОни будут синхронизироваться с вашим облаком.";
"_tutorial_groupfolders_view_"  = "Групповых папок пока нет";
"_tutorial_local_view_"         = "Распакованные файлы из вашего облака.\n\nСоединитесь с iTunes что бы поделиться этими файлами.";
"_more_"                        = "Больше";
"_favorite_no_files_"           = "В избранное ничего не добавлено";
"_pull_down_"                               = "Потяните вниз для обновления";
"_no_photo_load_"                           = "Нет фотографий или видеофайлов";
"_tutorial_autoupload_view_"                = "Вы можете выключить автоматическую выгрузку фотографий в Настройках";
"_no_date_"                                 = "Нет даты";
"_today_"                                   = "Сегодня";
"_yesterday_"                               = "Вчера";
"_time_"                                    = "Время: %@\n\n%@";
"_location_not_enabled_"                    = "Службы геолокации не включены";
"_location_not_enabled_msg_"                = "Перейдите в настройки и разрешите доступ к службам местоположения";
"_access_photo_not_enabled_"                = "Доступ к фотографиями не разрешен";
"_access_photo_not_enabled_msg_"            = "Перейдите в настройки и включите доступ к фотографиям";
"_access_photo_location_not_enabled_"       = "Доступ к фотографиями и службам местоположения не разрешен";
"_access_photo_location_not_enabled_msg_"   = "Перейдите в настройки и включите доступ к фотографиям и службам местоположения";
"_tutorial_photo_view_"                     = "Нет выгруженных фотографий и видео";
"_create_full_upload_"                      = "Операция создания архива может быть продолжительной. Не закрывайте приложение до завершения операции.";
"_error_createsubfolders_upload_"           = "Ошибка создания вложенной папки";
"_activate_autoupload_"                     = "Включить автоматическую выгрузку на сервер";
"_remove_photo_CameraRoll_"                 = "Удалить из фотопленки";
"_remove_photo_CameraRoll_desc_"            = "\"Удалить из фотопленки\" после загрузки появится сообщение с подтверждением удаления загруженных фотографий или видео из фотопленки. Удаленные фотографии или видео будут по-прежнему доступны в корзине iOS Photos в течение 30 дней.";
"_never_"                       = "никогда";
"_less_a_minute_"               = "менее минуты назад";
"_a_minute_ago_"                = "минуту назад";
"_minutes_ago_"                 = "%d минут(-ы) назад";
"_an_hour_ago_"                 = "час назад";
"_hours_ago_"                   = "%d часа(-ов) назад";
"_a_day_ago_"                   = "вчера";
"_days_ago_"                    = "%d дня(-ей) назад";
"_over_30_days_"                = "более 30 дней";
"_connection_internet_offline_" = "Требуется соединение с Интернет";
"_insert_password_"             = "Введите пароль";
"_update_in_progress_"          = "Обновление версии, подождите …";
"_forbidden_characters_"        = "Имя файла или папки содержит недопустимые символы";
"_cannot_send_mail_error_"      = "Нет настроенных учётных записей или введён неверный адрес эл. почты";
"_open_url_error_"              = "Не удается открыть URL для этого действия";
"_photo_camera_"                = "Фотографии";
"_media_"                       = "Медиа";
"_unzip_in_progress_"           = "Выполняется извлечение в локальное хранилище …";
"_file_unpacked_"               = "Файл успешно распакован в локальное хранилище";
"_file_saved_local_"            = "Файл успешно сохранен в локальное хранилище.";
"_file_not_present_"            = "Ошибка: файл отсутствует, пожалуйста, перезагрузите.";
"_order_by_"                    = "Сортировать по";
"_order_by_name_a_z_"           = "По имени (по алфавиту)";
"_sorted_by_name_a_z_"          = "Отсортировано (по алфавиту)";
"_order_by_name_z_a_"           = "По имени (обратный порядок)";
"_sorted_by_name_z_a_"          = "Отсортировано (обратный порядок)";
"_order_by_date_more_recent_"   = "Сортировка: сначала новые";
"_sorted_by_date_more_recent_"  = "Отсортировано по самым новым";
"_order_by_date_less_recent_"   = "Сортировка: сначала старые";
"_sorted_by_date_less_recent_"  = "Отсортировано по самым старым";
"_order_by_size_smallest_"      = "Сортировка: сначала маленькие";
"_sorted_by_size_smallest_"     = "Отсортировано по возрастанию размера";
"_order_by_size_largest_"       = "Сортировка: сначала большие";
"_sorted_by_size_largest_"      = "Отсортировано по убыванию размера";
"_delete_selected_files_"       = "Удалить файлы";
"_move_selected_files_"         = "Переместить файлы";
"_move_or_copy_selected_files_" = "Переместить или копировать файлы";
"_download_selected_files_"     = "Скачать файлы";
"_download_selected_files_folders_" = "Скачать файлы и каталоги";
"_error_operation_canc_"        = "Ошибка, операция отменена.";
"_only_lock_passcode_"          = "Доступно только при включении пароля блокировки. Перейдите в настройки.";
"_go_to_app_settings_"          = "Перейти в настройки приложения";
"_passcode_protection_"         = "Защита паролем";
"_remove_favorites_"            = "Удалить из избранного";
"_remove_offline_"              = "Удалить из доступных автономно";
"_add_favorites_"               = "Добавить в избранное";
"_add_offline_"                 = "Добавить к доступным автономно";
"_remove_passcode_"             = "Удалить защиту паролем";
"_protect_passcode_"            = "Защитить паролем";
"_share_"                       = "Поделиться";
"_reload_"                      = "Перезагрузить";
"_open_in_"                     = "Открыть в …";
"_open_"                        = "Открыть …";
"_remove_local_file_"           = "Удалить из кэша";
"_add_local_"                   = "Добавить в локальное хранилище";
"_comm_erro_pull_down_"         = "Внимание, ошибка соединения с сервером. Потяните вниз для обновления.";
"_file_not_downloaded_"         = "файл не скачан";
"_file_not_uploaded_"           = "файл не был выгружен";
"_folders_"                     = "каталоги";
"_folder_"                      = "каталог";
"_files_"                       = "Файлы";
"_file_"                        = "файл";
"_folder_blocked_"              = "Каталог блокирован";
"_downloading_progress_"        = "Инициация загрузки файлов …";
"_no_file_pull_down_"           = "Выгрузите файл или потяните вниз для обновления";
"_browse_images_"               = "Просмотреть изображения";
"_synchronized_folder_"         = "Синхронизировать каталог";
"_remove_synchronized_folder_"  = "Отключить синхронизацию";
"_synchronized_confirm_"        = "После включения синхронизации все файлы в каталоге будут синхронизированы с сервером. Продолжить?";
"_offline_folder_confirm_"      = "После включения автономной доступности для этой папки, все файлы, находящиеся внутри, будут синхронизированы с сервером. Продолжить?";
"_file_not_found_reload_"       = "Файл не найден, потяните вниз для обновления";
"_title_section_download_"      = "СКАЧАТЬ";
"_title_section_upload_"        = "ВЫГРУЗКА";
"_group_alphabetic_yes_"        = "✓ Группировать в алфавитном порядке";
"_group_alphabetic_no_"         = "Группировать в алфавитном порядке";
"_group_typefile_yes_"          = "✓ Группировать по типу файла";
"_group_typefile_no_"           = "Группировать по типу файла";
"_group_date_yes_"              = "✓ Группировать по дате";
"_group_date_no_"               = "Группировать по дате";
"_element_"                     = "элемент";
"_elements_"                    = "элементы";
"_tite_footer_upload_wwan_"     = "Требуется подключение к сети Wi-Fi для выгрузки, в очереди %lu %@.";
"_tite_footer_upload_"          = "в очереди %lu %@";
"_tite_footer_download_wwan_"   = "Требуется подключение к сети Wi-Fi для загрузки  %lu %@";
"_tite_footer_download_"        = "%lu %@ для загрузки ";
"_limited_dimension_"           = "Достигнут максимальный размер";
"_save_selected_files_"         = "Сохранить в фото галерею";
"_file_not_saved_cameraroll_"   = "Ошибка, файл не сохранен в фотоальбом";
"_file_saved_cameraroll_"       = "Файл был сохранен в фотоальбом";
"_directory_on_top_yes_"        = "✓ Сначала каталоги";
"_directory_on_top_no_"         = "Сначала каталоги";
"_folder_automatic_upload_"     = "Папка для автоматической передачи файлов на сервер";
"_search_no_record_found_"      = "Результат отсутствет";
"_search_in_progress_"          = "Идёт поиск…";
"_search_instruction_"          = "Искать файл (минимум 2 символа)";
"_files_no_files_"              = "Здесь нет файлов";
"_files_no_folders_"            = "Здесь нет папок";
"_request_in_progress_"         = "Выполняется запрос к серверу …";

"audio"                         = "АУДИО";
"compress"                      = "СЖАТИЕ";
"directory"                     = "КАТАЛОГИ";
"document"                      = "ДОКУМЕНТЫ";
"image"                         = "ИЗОБРАЖЕНИЯ";
"template"                      = "ШАБЛОНЫ";
"unknow"                        = "НЕИЗВЕСТНО";
"video"                         = "ВИДЕО";

"_file_del_only_local_"         = "Файл отсутствует на сервере";
"_copy_file_"                   = "Копировать";
"_paste_file_"                  = "Вставить";
"_open_quicklook_"              = "Открыть в Quick Look";
"_search_this_folder_"          = "Поиск в этом каталоге";
"_search_all_folders_"          = "Поиск во всех каталогах";
"_search_sub_folder_"           = "Поиск в этом каталоге и его подкаталогах";
"_theming_is_light_"            = "Оформление сервера использует очень яркие цвета,  из использование невозможно.";
"_cancel_all_task_"             = "Отменить все переводы";
"_status_wait_download_"        = "Ожидание загрузки";
"_status_in_download_"          = "В процессе загрузки";
"_status_downloading_"          = "Загружается";
"_status_wait_upload_"          = "Ожидает выгрузки";
"_status_in_upload_"            = "В процессе выгрузки";
"_status_uploading_"            = "Выгружается";
"_status_upload_error_"         = "Ошибка, ожидание загрузки";
"_select_media_folder_"         = "Выберите папку \"Медиа\"";
"_media_viewimage_show_"        = "Показать изображения";
"_media_viewimage_hide_"        = "Скрыть изображения";
"_media_viewvideo_show_"        = "Показать видеофайлы";
"_media_viewvideo_hide_"        = "Скрыть видеофайлы";
"_media_by_created_date_"       = "Отсортировано по дате создания";
"_media_by_upload_date_"        = "Сортировать по дате выгрузки";
"_media_by_modified_date_"      = "Сортировать по дате изменения";
"_insert_password_pfd_"         = "Защищенный PDF. Введите пароль";
"_password_pdf_error_"          = "Неправильный пароль";
"_error_download_photobrowser_" = "Ошибка: невозможно скачать фотографию";
"_good_morning_"                = "Доброе утро";
"_good_day_"                    = "Добрый день";
"_good_afternoon_"              = "Добрый день";
"_good_evening_"                = "Добрый вечер";
"_good_night_"                  = "Доброй ночи";

// MARK: Share

"_share_link_"                  = "Поделиться ссылкой";
"_share_link_button_"           = "Отправить ссылку …";
"_share_link_name_"             = "Название ссылки";
"_password_"                    = "Пароль";
"_share_password_"              = "Ссылка, защищённая паролем";
"_share_expirationdate_"        = "Установить срок действия ссылки";
"_date_"                        = "Дата";
"_share_title_"                 = "Поделиться";
"_add_sharee_"                  = "Добавить пользователей или группы";
"_add_sharee_footer_"           = "Можно поделиться этим ресурсом, добавив пользователей или группы. Чтобы удалить общий ресурс, удалите всех пользователей и группы";
"_find_sharee_title_"           = "Поиск";
"_find_sharee_"                 = "Поиск пользователя или группы…";
"_find_sharee_footer_"          = "Введите часть имени пользователя или группы для поиска (не менее 2 символов), затем нажмите \"Ввод\", выберите пользователей, которым должен быть разрешен доступ к общему ресурсу, а затем нажмите \"Готово\" для подтверждения";
"_user_is_group_"               = "(Группа)";
"_direct_sharee_title_"         = "Поделиться";
"_direct_sharee_footer_"        = "Если вы уже знаете имя, введите его, затем выберите тип общего доступа и нажмите \"Готово\" для подтверждения";
"_direct_sharee_"               = "Введите имя пользователя…";
"_user_sharee_footer_"          = "Нажмите для изменения прав доступа";
"_share_type_title_"            = "Тип общего доступа";
"_share_type_user_"             = "Пользователь";
"_share_type_group_"            = "Группа";
"_share_type_remote_"           = "Удалённый";
"_enforce_password_protection_" = "Требовать защиту паролем";
"_password_obligatory_"         = "Затребована защита паролем, пароль необходим";
"_shared_with_you_by_"          = "Получено от";
"_shareLinksearch_placeholder_" = "Type a name and press Search";
"_shareLinksearch_mail_placeholder_" = "Type a name or an email and press Search";
"_new_comment_"                 = "Текст комментария…";
"_edit_comment_"                = "Редактировать комментарий";
"_delete_comment_"              = "Удалить комментарий";
"_share_allow_editing_"         = "Разрешить редактирование";
"_share_read_only_"             = "Для просмотра";
"_share_editing_"               = "Редактирование";
"_share_allow_upload_"          = "Разрешить приём и редактирование";
"_share_file_drop_"             = "Хранилище (только приём файлов)";
"_share_secure_file_drop_"      = "Безопасное хранилище (только для приема файлов)";
"_share_hide_download_"         = "Скрыть загрузку";
"_share_password_protect_"      = "Защитить паролем";
"_share_expiration_date_"       = "Установить срок действия";
"_share_note_recipient_"        = "Примечание для получателя";
"_share_delete_sharelink_"      = "Удалить ссылку";
"_share_add_sharelink_"         = "Добавить другую ссылку";
"_share_can_reshare_"           = "Разрешить повторную публикацию";
"_share_can_create_"            = "Разрешить создавать";
"_share_can_change_"            = "Разрешить редактирование";
"_share_can_delete_"            = "Разрешить удалять";
"_share_can_download_"          = "Allow download";
"_share_unshare_"               = "Закрыть доступ";
"_share_internal_link_"         = "Внутренняя ссылка";
"_share_internal_link_des_"     = "Работает только для пользователей у которых есть доступ к этому каталогу";
"_share_reshare_disabled_"      = "Вам не разрешено делиться этим файлом/каталогом повторно";
"_share_reshare_restricted_"    = "Примечание: У вас есть ограниченные права на повторное распространение этого файла/папки";

"_no_transfer_"                     = "Передач ещё нет";
"_no_transfer_sub_"                 = "Здесь будут показаны выгрузки и скачивания этим устройством";
"_no_activity_"                     = "Событий ещё нет";
"_no_activity_footer_"              = "Нет больше действий для загрузки";
"_transfers_"                       = "Передачи";
"_activity_"                        = "События";
"_activity_file_not_present_"       = "Файл более не существует";
"_trash_file_not_found_"            = "Похоже, что файл не находится в корзине. Перейдите в корзину и попробуйте снова";
"_list_shares_"                     = "Опубликованное";
"_list_shares_no_files_"            = "Вы ещё ничем не поделились";
"_tutorial_list_shares_view_"       = "Здесь появятся файлы и каталоги, к которым предоставлен общий доступ";
"_create_synchronization_"          = "Создать синхронизацию";
"_offline_"                         = "Автономно";
"_local_storage_"                   = "Локальное хранилище";
"_local_storage_no_record_"         = "Нет ни одного файла";
"_upload_photos_videos_"            = "Выгрузить фотографии или видео";
"_upload_file_"                     = "Загрузить файл";
"_upload_file_text_"                = "Создать текстовый файл";
"_create_nextcloudtext_document_"   = "Создать текстовый документ";
"_save_document_picker_"            = "Сохранить здесь";
"_destination_folder_"              = "Каталог назначения";
"_use_folder_auto_upload_"          = "Использовать в качестве назначения папку «Автоматическая передача»";
"_rename_filename_"                 = "Переименовать";
"_filename_"                        = "Имя файла";
"_enter_filename_"                  = "Введите имя файла …";
"_preview_filename_"                = "Просмотр примера имени файла. Для формирования имени файла из даты  снимка используйте переменные %@.";
"_forbidden_characters_"            = "Имя файла или папки содержит недопустимые символы";
"_add_filenametype_"                = "Добавьте тип файла в имени";
"_filenametype_photo_video_"        = "Фотографии и видеофайлы";
"_maintain_original_filename_"      = "Сохранять исходное имя файла";
"_modify_photo_"                    = "Редактировать фотографию";
"_notifications_"                   = "Уведомления";
"_no_notification_"                 = "Еще нет уведомлений";
"_autoupload_filename_title_"       = "Имя файла автоматической выгрузки";
"_untitled_txt_"                    = "Untitled.txt";
"_text_upload_title_"               = "Загрузить текстовый файл";
"_e2e_settings_title_"              = "Шифрование";
"_e2e_settings_"                    = "Сквозное шифрование";
"_e2e_settings_start_"              = "Начать сквозное шифрование";
"_e2e_settings_not_available_"      = "Сквозное шифрование не доступно";
"_e2e_settings_activated_"          = "Сквозное шифрование активировано";
"_e2e_settings_view_passphrase_"    = "Все двенадцать слов подряд — очень надёжный пароль, который требуется для доступа для просмотра и использования зашифрованных файлов. Запишите его и сохраните в надёжном месте.";
"_e2e_settings_read_passphrase_"    = "Прочесть парольную фразу";
"_e2e_settings_lock_not_active_"    = "Блокировка не включена, перейдите в «Настройки» и включите её.";
"_e2e_settings_the_passphrase_is_"  = "Парольная фраза:";
"_e2e_passphrase_request_title_"    = "Запросить парольную фразу";
"_e2e_passphrase_request_message_"  = "Введите 12 слов";
"_e2e_settings_remove_"             = "Отключить шифрование на устройстве";
"_e2e_settings_remove_message_"     = "Подтвердите отключение шифрования вводом парольной фразы";
"_e2e_set_folder_encrypted_"        = "Зашифровать";
"_e2e_remove_folder_encrypted_"     = "Расшифровать";
"_e2e_goto_settings_for_enable_"    = "Это зашифрованный каталог, перейдите в \"Настройки\" и включите сквозное шифрование";
"_e2e_delete_folder_not_permitted_" = "Удаление каталога с меткой «зашифровано» не разрешено";
"_e2e_error_encode_metadata_"       = "Произошла ошибка шифрования метаданных";
"_e2e_error_decode_metadata_"       = "Произошла ошибка расшифровывания метаданных";
"_e2e_error_create_encrypted_"      = "Не удалось создать зашифрованный файл";
"_e2e_error_update_metadata_"       = "Не удалось обновить метаданные";
"_e2e_error_store_metadata_"        = "Не удалось сохранить метаданные";
"_e2e_error_send_metadata_"         = "Не удалось отправить метаданные";
"_e2e_error_delete_metadata_"       = "Не удалось удалить метаданные";
"_e2e_error_get_metadata_"          = "Не удалось найти метаданные";
"_e2e_error_not_enabled_"           = "Серьезная внутренняя ошибка. Сквозное шифрование не включено";
"_e2e_error_record_not_found_"      = "Внутренняя ошибка. Записи не найдены";
"_e2e_error_unlock_"                = "Не удалось разблокировать каталог";
"_e2e_error_lock_"                  = "Не удалось заблокировать каталог";
"_e2e_error_delete_mark_folder_"    = "Расшифровать отмеченный каталог";
"_e2e_error_mark_folder_"           = "Зашифровать каталог";
"_e2e_error_directory_not_empty_"   = "Каталог не пустой";
"_e2e_error_not_move_"              = "Невозможно переместить файлы в зашифрованный каталог";
"_e2e_error_not_versionwriteable_"  = "Версия сервера E2EE не совместима с данным клиентом";
"_scans_document_"                  = "Сканировать документ";
"_scanned_images_"                  = "Сканированные изображения";
"_scan_document_pdf_page_"          = "Страница";
"_scan_label_document_zone_"        = "Перетащите страницы в нужном порядке";
"_filter_original_"                 = "Оригинал";
"_filter_bn_"                       = "Чёрно-белое";
"_filter_grayscale_"                = "Оттенки серого";
"_quality_image_title_"             = "Качество предварительного просмотра";
"_quality_high_"                    = "Большой файл высокого качества";
"_quality_medium_"                  = "Обычный файл среднего качества";
"_quality_low_"                     = "Небольшой файл маленького качества";
"_file_type_"                       = "Тип файла";
"_pdf_password_"                    = "Пароль PDF";
"_file_creation_"                   = "Создание файла";
"_delete_all_scanned_images_"       = "Удалить все отсканированные изображения";
"_text_recognition_"                = "Распознавание текста";

/* The title on the navigation bar of the Scanning screen. */
"wescan.scanning.title"             = "Сканирование";
/* The "Next" button on the right side of the navigation bar on the Edit screen. */
"wescan.edit.button.next"           = "Далее";
/* The title on the navigation bar of the Edit screen. */
"wescan.edit.title"                 = "Изменить скан";
/* The "Done" button on the right side of the navigation bar on the Review screen. */
"wescan.review.button.done"         = "Готово";
/* The title on the navigation bar of the Review screen. */
"wescan.review.title"               = "Обзор";

"_trash_view_"                      = "Удалённые файлы";
"_trash_restore_all_"               = "Восстановить все файлы";
"_trash_delete_all_"                = "Очистить корзину";
"_trash_delete_permanently_"        = "Удалить безвозвратно";
"_trash_delete_all_description_"    = "Вы хотите очистить корзину?";
"_trash_no_trash_"                  = "В корзине нет файлов";
"_trash_no_trash_description_"      = "Отсюда могут быть восстановлены удалённые файлы";
"_trash_restore_selected_"          = "Восстановить выбранные файлы";
"_trash_delete_selected_"           = "Удалить выбранные файлы";
"_manage_file_offline_"             = "Управление офлайн файлами";
"_set_available_offline_"           = "Сделать доступным автономно";
"_remove_available_offline_"        = "Убрать автономную доступность";
"_create_new_document_"             = "Создать документ";
"_create_new_spreadsheet_"          = "Создать таблицу";
"_create_new_presentation_"         = "Создать презентацию";
"_go_online_"                       = "Чтобы просмотреть документ требуется подключение к интренету";
"_intro_1_title_"                   = "Храните свои данные в безопасности и под своим контролем";
"_intro_2_title_"                   = "Защищённая совместная работа и обмен файлами";
"_intro_3_title_"                   = "Простые в использовании приложения для работы с почтой, календарями и контактами";
"_intro_4_title_"                   = "Доступ к изображению на экране, онлайн общение и веб-конференции";
"_log_in_"                          = "Войти";
"_sign_up_"                         = "Подключиться через поставщика услуги";
"_host_your_own_server"             = "Развернуть собственный сервер";
"_unauthorized_"                        = "Неавторизовано";
"_bad_username_password_"               = "Неверное имя пользователя или пароль";
"_cancelled_by_user"                    = "Передача отменена";
"_error_folder_destiny_is_the_same_"    = "Невозможно переместить папку в саму себя";
"_error_not_permission_"                = "У вас нет прав для завершения операции";
"_error_path_"                          = "Невозможно открыть этот файл или папку. Убедитесь, что они существуют";
"_file_upload_not_exitst_"              = "Файл для передачи на сервер не существует";
"_forbidden_characters_from_server_"    = "Имя содержит как минимум один неверный символ";
"_error_not_modified_"                  = "Ресурс не изменен";
"_not_connected_internet_"              = "Ошибка соединения с сервером";
"_not_possible_connect_to_server_"      = "Невозможно соединиться с сервером сейчас";
"_not_possible_create_folder_"          = "Не удалось создать папку";
"_server_down_"                         = "Не удалось соединиться с сервером";
"_time_out_"                            = "Время ожидания вышло, попробуйте снова";
"_unknow_response_server_"              = "Ответ сервера отличается от ожидаемого";
"_user_authentication_required_"        = "Требуется аутентификация пользователя";
"_file_directory_locked_"               = "Файл или каталог заблокированы";
"_ssl_certificate_untrusted_"           = "Неверный сертификат сервера";
"_ssl_certificate_changed_"             = "Сертификат для этого сервера, похоже, изменился";
"_internal_server_"                     = "Внутренняя ошибка сервера";
"_file_already_exists_"                 = "Не удаётся завершить операцию, файл с таким же именем уже существует";
"_file_folder_not_exists_"              = "Исходный файл не найден по указанному пути";
"_folder_contents_nochanged_"           = "Содержимое папки не изменено";
"_images_invalid_converted_"            = "Изображение повреждено, создание его миниатюры невозможно";
"_method_not_expected_"                 = "Неожиданный способ выполнения запроса";
"_reauthenticate_user_"                 = "Срок сеанса работы истёк, требуется повторный вход";
"_server_error_retry_"                  = "Сервер временно недоступен";
"_too_many_files_"                      = "В этом действии будет участвовать слишком много файлов";
"_too_many_request_"                    = "Достигнуто ограничение частоты отправки запросов";
"_user_over_quota_"                     = "Достигнуто ограничение размера хранилища";
"_ssl_connection_error_"                = "Ошибка соединения SSL, попытайтесь еще раз";
"_bad_request_"                         = "Неверный запрос";
"_webdav_locked_"                       = "Блокировка WebDAV: Запрашиваемый ресурс блокирован";
"_error_user_not_available_"            = "Пользователь более не доступен";
"_server_response_error_"               = "Ответ сервера в неверном формате";
"_no_nextcloud_found_"                  = "Сервер Nextcloud не найден";
"_error_decompressing_"                 = "Не удалось распаковать архив. Неизвестный тип сжатия или повреждённый файл";
"_error_json_decoding_"                 = "Не удалось выполнить декодирование метаданных (неверный формат).";
"_error_check_remote_user_"             = "Сервер ответил c ошибкой, требуется повторный ввод пароля";
"_request_entity_too_large_"            = "Файл слишком большой";
"_not_possible_download_"               = "Невозможно скачать файл";
"_not_possible_upload_"                 = "Невозможно передать файл на сервер";
"_error_files_upload_"                  = "Ошибка загрузки файлов";
"_method_not_allowed_"                  = "Запрошенный метод не поддерживается";
"_invalid_url_"                         = "Неверный URL сервера";
"_invalid_literal_"                     = "Неверный поисковый запрос";
"_invalid_date_format_"                 = "Неверный формат даты";
"_invalid_data_format_"                 = "Неверный формат данных";
"_error_decode_xml_"                    = "Неверный ответ, ошибка декодирования XML";
"_internal_generic_error_"              = "внутренняя ошибка";
"_editor_unknown_"                      = "Не удалось открыть файл: неизвестен редактор";
"_err_file_not_found_"                  = "Файл не найден, удалён";
"_err_e2ee_app_version_"                = "Версия приложения для сквозного шифрования (E2EE) несовместима, пожалуйста, обновите сервер";
"_err_permission_microphone_"           = "Разрешите использование микрофона в настройках";
"_err_permission_photolibrary_"         = "Разрешите фотографии в настройках";
"_err_permission_locationmanager_"      = "Разрешить местоположение - Всегда в настройках";
"_qrcode_not_authorized_"   = "У приложения нет доступа к камере";
"_qrcode_not_supported_"    = "QR-код не поддерживается текущим устройством";
"_create_voice_memo_"       = "Создать голосовую заметку";
"_voice_memo_start_"        = "Нажмите, чтобы начать";
"_voice_memo_stop_"         = "Нажмите, чтобы остановить";
"_voice_memo_filename_"     = "Голосовая заметка";
"_voice_memo_title_"        = "Загрузить голосовую заметку";
"Enter Passcode"            = "Введите код";
"Enter a new passcode"      = "Введите новый код";
"Confirm new passcode"      = "Подтвердите новый код";
"Passcodes didn't match. Try again." = "Коды не совпадают. Повторите попытку.";
"Delete"                    = "Удалить";
"Cancel"                    = "Отмена";
"_certificate_details_"     = "Сведения о сертификате сервера";
"_certificate_pn_details_"  = "Сведения о сертификате Push-уведомления";
"_certificate_view_"        = "Сертификат сервера";
"_certificate_pn_view_"     = "Сертификат Push уведомлений";
"_save_as_scan_"            = "Сохранить как скан";
"_modify_"                  = "Изменить";
"_overwrite_original_"      = "Перезаписать оригинал";
"_save_as_copy_"            = "Сохранить как копию";
"_discard_changes_"         = "Закрыть и отменить изменения";
"_message_disable_overwrite_livephoto_" = "Это изображение является живым фото, перезапись невозможна.";
"_discard_changes_info_"    = "Изменения не будут сохранены.";
"_delete_files_desc_"       = "Удалите файлы, чтобы освободить место";
"_delete_old_files_"        = "Удалить из кэша все файлы старше";
"_never_"                   = "никогда";
"_1_year_"                  = "1 год";
"_6_months_"                = "6 месяцев";
"_3_months_"                = "3 месяца";
"_1_month_"                 = "1 месяц";
"_1_week_"                  = "1 неделя";
"_1_day_"                   = "1 день";
"_monthly_"                 = "Ежемесячно";
"_yearly_"                  = "Ежегодно";
"_weekly_"                  = "Еженедельно";
"_daily_"                   = "Ежедневно";
"_day_"                     = "День";
"_used_space_"              = "Использованное пространство";
"_open_in_onlyoffice_"      = "Открыть в ONLYOFFICE";
"_open_in_collabora_"       = "Открыть в Collabora Online";
"_login_address_detail_"    = "Ссылка на ваш web-интерфейс %@ для открытия в браузере.";
"_go_to_page_"              = "Перейти на страницу";
"_page_"                    = "Страница";
"_this_document_has_%@_pages_"              = "В этом документе %@ страниц";
"_invalid_page_"                            = "Неверная страница";
"_the_entered_page_number_does_not_exist_"   = "Введенный номер страницы не существует";
"_error_something_wrong_"   = "Неизвестная ошибка";
"_resolution_"              = "Разрешение";
"_try_download_full_resolution_"            = "Для получения подробностей скачайте изображение в полном разрешении";
"_copied_path_"             = "Путь скопирован";
"_copy_path_"               = "Копировать путь";
"_certificates_"            = "Сертификаты";
"_privacy_screen_"          = "Заставка в неактивном приложении";
"_saving_"                  = "Сохранение…";
"_video_not_streamed_"      = "Сервер не разрешает трансляцию потокового видео, вы хотите скачать его?";
"_video_not_streamed_e2ee_" = "Сервер не разрешает трансляцию потокового видео так ка оно зашифровано, вы хотите скачать его?";
"_scan_"                    = "Сканировать";
"_in_"                      = "в";
"_enter_passphrase_"        = "Введите парольную фразу (12 слов)";
"_show_more_results_"       = "Показать больше результатов";
"_waiting_for_"             = "В ожидании:";
"_reachable_wifi_"          = "сеть, доступная по Wi-Fi или кабелю";
"_ITMS-90076_"              = "В связи с изменением идентификатора приложения Nextcloud настройки и пароль для доступа к вашему облаку сброшены, поэтому, пожалуйста, повторно введите данные вашей учетной записи и проверьте Настройки. Приносим свои извинения.";
"_password_not_present_"    = "Пожалуйста, повторно введите данные своей учетной записи.";
"_copy_passphrase_"         = "Скопировать парольную фразу";
"_ok_copy_passphrase_"      = "OK и скопируйте парольную фразу";
"_select_color_"            = "Выберите нужный цвет";
"_change_color_"            = "Изменить цвет";
"_description_dashboardwidget_" = "Иметь Dashboard всегда под рукой еще никогда не было так просто.";
"_description_fileswidget_" = "Просматривайте последние файлы и используйте панель инструментов для более быстрой работы.";
"_description_toolbarwidget_"   = "Панель инструментов для более быстрой работы.";
"_no_data_available_"       = "Нет данных";
"_widget_available_nc25_"   = "Виджет доступен только начиная с Nextcloud 25";
"_keep_running_"            = "Для улучшения пользовательского опыта, поддерживайте приложение в запущенном состоянии.";
"_recent_activity_"         = "Недавние события";
"_title_lockscreenwidget_"  = "Состояние";
"_description_lockscreenwidget_"    = "Следите за доступным свободным объемом и недавней активностью";
"_no_items_"                = "Нет выбранных";
"_check_back_later_"        = "Проверьте позже.";
"_exporting_video_"         = "Экспорт видео ... Нажмите для отмены.";
"_apps_nextcloud_detect_"   = "Обнаружено %@ приложений";
"_add_existing_account_"    = "Обнаружены другие %@ приложения, хотите ли вы добавить существующую учетную запись?";
"_status_in_progress_"      = "Выполняется чтение состояния ...";
"_status_e2ee_on_server_"   = "Сквозное шифрование настроено на сервере, но еще не включено на данном устройстве";
"_status_e2ee_not_setup_"   = "На сервере еще не настроено сквозное шифрование";
"_status_e2ee_configured_"  = "Сквозное шифрование настроено правильно";
"_change_upload_filename_"  = "Вы хотите сохранить файл с другим именем?";
"_save_file_as_"            = "Сохранить файл как %@";
"_password_ascii_"          = "Пароль не может содержать специальные символы";
"_calendar_contacts_"       = "Календарь и Контакты";
"_mobile_config_"           = "Скачать профиль конфигурации iOS";
"_calendar_contacts_footer_"    = "После загрузки профиля, необходимо перейти в приложение Настройки, чтобы установить его. Если профиль не будет установлен в течение 8 минут после загрузки, он будет автоматически удален";
"_preview_"                 = "Предпросмотр";
"_crop_"                    = "Обрезать";
"_modify_image_desc_"       = "Нажмите на изображение, чтобы изменить его";
"_message_disable_livephoto_" = "Это изображение является Live Photo, его изменение приведет к потере эффекта Live Photo";
"_enable_livephoto_"        = "Включить функцию Live Photo";
"_disable_livephoto_"       = "Отключить Live Photo";
"_undo_modify_"             = "Отменить изменения";
"_unauthorizedFilesPasscode_" = "Файлы с активированным паролем не могут быть использованы ";
"_disableFilesApp_"         = "Неактивные файлы не могут быть использованы";
"_reset_application_done_"  = "Сброс приложения завершен.";
"_rename_already_exists_"   = "Файл с таким именем уже существует";
"_created_"                 = "Создано";
"_recipients_"              = "Получатели";
"_are_sure_"                = "Вы уверены?";
"_creation_"                = "Создано";
"_modified_"                = "Изменено";
"_group_folders_"           = "Папки групп";
"_play_from_files_"         = "Воспроизвести видео из Файлов";
"_play_from_url_"           = "Воспроизвести видео из URL";
"_valid_video_url_"         = "Вставьте верный URL";

// Video
"_select_trace_"            = "Выберите трассировку";
"_video_processing_"        = "Обработка видео";
"_video_being_processed_"   = "Видео обрабатывается ...";
"_downloading_"             = "Загружается";
"_download_error_"          = "Ошибка загрузки";
"_subtitle_"                = "Подзаголовок";
"_dts_to_ac3_"              = "DTS не поддерживается, требуется преобразование в Dolby Digital";
"_reuired_conversion_"      = "Конвертация этого видео займет продолжительное время.";
"_stay_app_foreground_"     = "Держите приложение запущенным на переднем плане ...";
"_conversion_available_"    = "Преобразование всегда доступно в меню";
"_video_format_not_recognized_"     = "Это видео должно быть обработано перед воспроизведением, хотите ли вы сделать это сейчас?";
"_video_must_download_"             = "Это видео необходимо загрузить и обработать перед воспроизведением, хотите ли вы сделать это сейчас?";
"_conversion_max_compatibility_"    = "Максимальная совместимость, преобразование может занять продолжительное время";
"_video_tap_for_close_"     = "Слегка надавите, чтобы отменить обработку";
"_subtitle_not_found_"      = "Субтитры не найдены";
"_disable_"                 = "Отключить";
"_subtitle_not_dowloaded_"  = "Есть субтитры, не загруженные локально";
"_user_"                    = "Пользователь";
"_add_subtitle_"            = "Добавить внешний подзаголовок";
"_add_audio_"               = "Добавить внешнее аудио";
"_maintenance_mode_"        = "В настоящее время сервер находится в режиме технического обслуживания.";

// Tip
"_tip_pdf_thumbnails_"      = "Проведите пальцем влево от правого края экрана, чтобы отобразить миниатюры.";
"_tip_accountrequest_"      = "Нажмите здесь, чтобы изменить учетную запись или добавить новую";
"_tip_addcopyimage_"        = "Используйте длительное нажатие для вставки скопированного изображения";
"_tip_open_mediadetail_"    = "Проведите пальцем вверх, чтобы показать подробности";

// MARK: Accessibility

// Accessibility, floating panel top element
"_cart_controller_"             = "Контроллер карт";
"_accessibility_add_upload_"    = "Добавить и загрузить";
"_dismiss_menu_"                = "Отказаться от меню";
"_show_profile_"                = "Показать профиль";
// a11y: On/Off
"_on_"                          = "Включено";
// a11y: On/Off
"_off_"                         = "Отключить";
"_grid_view_"                   = "Просмотр сеткой";
"_list_view_"                   = "Просмотр списком";

// MARK: Plan customer
"_leave_plan_title"             = "Нам жаль, что вы уходите";
"_leave_plan_description"       = "У вас больше не будет доступа:";
"_current_plan_"                = "Текущий план";
"_billing_plan_"                = "Адрес выставления счета";
"_keep_plan_"                   = "Сохранить план";
"_leave_plan_"                  = "Покидаемый план";
"_change_plan_"                 = "Изменить план";
"_manage_plan_"                 = "Управлять планом";
"_purchase_plan_"               = "Приобрести план";
"_restore_plan_"                = "Восстановить покупки";
"_purchase_plan_description_"   = "Покупки были восстановлены";
"_choose_plan_"                 = "Для того чтобы приобрести тарифный план, необходимо его выбрать.";
"_already_plan_"                = "Выбранный план уже приобретен.";
"_change_billing_"              = "Изменить адрес выставления счета";
"_payment_method_"              = "Способ оплаты";

// MARK: Mantis library
"Mantis.Done"                   = "Готово";
"Mantis.Cancel"                 = "Отмена";
"Mantis.Reset"                  = "Сброс";
"Mantis.Original"               = "Исходное";
"Mantis.Square"                 = "Квадрат";
